Subject: [nfsv4] Fwd: Re: New version of sparse draft (draft-hildebrand-nfsv4-read-sparse-01.txt)

From: Benny Halevy <[email-masked]>
Date: Thu, 30 Sep 2010 20:58:41 +0200

-------- Original Message --------
Subject: Re: [nfsv4] New version of sparse	draft	(draft-hildebrand-nfsv4-read-sparse-01.txt)
Date: Thu, 30 Sep 2010 20:50:13 +0200
From: Benny Halevy <[email-masked]>
To: Thomas Haynes <[email-masked]>
CC: [email-masked]

On 2010-09-30 20:34, Thomas Haynes wrote:
> 
> On Sep 30, 2010, at 1:30 PM, Dean Hildebrand wrote:
> 
>>
>> I believe Benny is describing this in more detail in another email, which I'm about to read and address.
> 
> Was that private email?
> 
> I don't see anything in the wg alias...

damn, I think we have a long standing bug with the Panasas mail server
and the ietf list that rejects emails coming from it. :-(
I'll resend from a different mail address...

Benny